﻿@font-face {
    font-family: 'din_bold';
    src: url('../../mooc2/css/fonts/D-DINExp-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din';
    src: url('../../mooc2/css/fonts/D-DINExp.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
.din_bold{
    font-weight: 700 !important;
    font-family: 'din_bold' !important;
}
.din{
    font-family: 'din' !important;
    font-weight: 400 !important;
    padding:0 .1rem !important
}
.font4{
    font-size:.42rem !important;
}
.font9{
    font-size:.9rem !important;
}
.font16{
    font-size:.32rem !important;
}
.font19{
    font-size:.38rem !important;
}